import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-papers-file-detail',
  templateUrl: './papers-file.component.html',
  styleUrls: ['./papers-file.component.less']
})
export class  PapersFileDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
